#63 gentoo fails to compile with the new version of GTK+

closed-duplicate
Building (5)
5
2011-04-12
2011-04-10
No

Hi Emil,

Debian is migrating to the new version of GTK+.There are changes in the definition of functions used in gentoo. Esto causa errores en la compilación en sid. For more details, see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=622058

Regards!

I. De Marchi

Discussion

  • Emil Brink

    Emil Brink - 2011-04-12
    • status: open --> closed-duplicate
     
  • Emil Brink

    Emil Brink - 2011-04-12

    This is a a duplicate of #3131051, we don't need to track it more than once so I'll close this one.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks